/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Col,
Icon,
Input,
Modal,
Row,
Space,
Switch,
Tabs,
Tree,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Row)
Vue.use(Space)
Vue.use(Switch)
Vue.use(Tabs)
Vue.use(Tree)

export default {
  SdDataTable,
  SdTable,
}
